﻿/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.inputbox, .button, .login-fields input { 
	border: 1px solid #b4b4b4;
	background:#4d4d4d;
	color:#ffffff; 
}
.inputbox:hover, .button:hover, .login-fields input:hover { background:#0036a0; color:#fff; }

a:link, a:visited { text-decoration: none; color: white; font-weight: bold; text-align: center; font-size: 14px}

body {background-image:url('http://new.emporia-kansas.gov/templates/waterdrops/images/bg.jpg');}
body, td, div, p {color: #000;}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#header2{
margin:0px 0 0 -5px;
}
#title {background: url(../images/logo.png) top left no-repeat; }
/**********************/
/*** Top Navigation ***/
/**********************/
#topnavi {background: url(../images/bkg_topnavi.gif) top left no-repeat;}
#topnavi ul {background: url(../images/bkg_buttonseparator.gif) top left no-repeat;}
#topnavi ul li {background: url(../images/bkg_buttonseparator.gif) top right no-repeat;}
#topnavi ul li a {}
#topnavi ul li a span{color: #002886; text-shadow:1px 1px #bababa;}
#topnavi ul li a:hover, #topnavi li#current a {background: url(../images/bkg_but_on.gif) top left repeat-x;}
#topnavi ul li a:hover span, #topnavi li#current a span{color: #fff; text-shadow:1px 1px #000;}

/**********************/
/*** User 4 (Search menu) ***/
/**********************/

#search 
#search div.search .inputbox{
	border: none;
	background:transparent;
	color:#525252;
}
/**********************/
/*** Top (Newsflash) ***/
/**********************/
/**********************/
/*** Main Body ***/
/**********************/
#main{background-image:url('http://new.emporia-kansas.gov/templates/waterdrops/images/bg_main.png') }

/**********************/
/*** Left Column ***/
/**********************/
#leftcol h3{
	color: #fff;
	background: url(../images/bkg_sidetitle.jpg) top right no-repeat; 
}

#leftcol div.module_menu div div, #leftcol div.module div div, #leftcol div.moduletable_menu div div, #leftcol div.moduletable div div{
	background: url(../images/bkg_side_top.gif) top right no-repeat; 
}
#leftcol div.module_menu div div div, #leftcol div.module div div div, #leftcol div.moduletable_menu div div div, #leftcol div.moduletable div div div{
	background: url(../images/bkg_side_bot.gif) bottom right no-repeat; 
}
#leftcol div.module_menu div div div div, #leftcol div.module div div div div, #leftcol div.moduletable_menu div div div div, #leftcol div.moduletable div div div div {background: transparent;}
#leftcol div.module_menu , #leftcol div.module, #leftcol div.moduletable, #leftcol div.moduletable_menu {
	background: url(../images/bkg_side.gif) top right repeat-y; 
} 

#leftcol a:link, #leftcol a:visited {color:#0036a0;}
#leftcol a:hover, #leftcol a:active {color:#0050ee;}

/**********************/
/*** Right Column ***/
/**********************/
#rightcol h3{
	color: #fff;
	background: url(../images/bkg_sidetitle.jpg) top right no-repeat; 
}

#rightcol div.module_menu div div, #rightcol div.module div div, #rightcol div.moduletable_menu div div, #rightcol div.moduletable div div{
	background: url(../images/bkg_side_top.gif) top right no-repeat; 
}
#rightcol div.module_menu div div div, #rightcol div.module div div div, #rightcol div.moduletable_menu div div div, #rightcol div.moduletable div div div{
	background: url(../images/bkg_side_bot.gif) bottom right no-repeat; 
}
#rightcol div.module_menu div div div div, #rightcol div.module div div div div, #rightcol div.moduletable_menu div div div div, #rightcol div.moduletable div div div div {background: transparent;}
#rightcol div.module_menu , #rightcol div.module, #rightcol div.moduletable, #rightcol div.moduletable_menu {
	background: url(../images/bkg_side.gif) top right repeat-y; 
} 

#rightcol a:link, #rightcol a:visited {color:#0036a0;}
#rightcol a:hover, #rightcol a:active {color:#0050ee;}

/******************************************************************/
/* Controls Link Icon appearance in side modules */
/******************************************************************/
#leftcol ul.menu li a,
#leftcol ul.menu li ul li a,
#rightcol ul.menu li a,
#rightcol ul.menu li ul li a,
#leftcol ul#mainlevel li a,
#leftcol ul#mainlevel li ul li a,
ul.mostread li a,
ul.latestnews li a,
.moduletable ul li a {
	border-bottom: 1px solid #b4b4b4;
}

#leftcol ul.menu li a:hover,
#leftcol ul.menu li.current a,
#leftcol ul.menu li ul li a:hover,
#rightcol ul.menu li a:hover,
#rightcol ul.menu li.current a,
#rightcol ul.menu li ul li a:hover,
#leftcol ul#mainlevel li a:hover,
#leftcol ul#mainlevel li a#active_menu,
#leftcol ul#mainlevel li ul li a:hover,
ul.mostread li a:hover,
ul.latestnews li a:hover,
.moduletable ul li a:hover {
	color:#0050ee;
	background: #ebebeb; 
	border-bottom: 1px solid #b4b4b4;
}

/**********************/
/*** Main Content Menu ***/
/**********************/
#maincol_body h2 {color: #7c7c7c;}
#maincol_body h3 {color: #000;}

#pathway div.breadcrumbs{}
#pathway div.breadcrumbs a{}

/*** Controls publishing information: date, writer and hits ***/
.article-info {color:#767676;}

/*** Controls page navigation***/
div.pagenavcounter{color:#767676;}

.readmore a {
	color:#0036a0;
}

/******************/
/***  Footer  ***/
/******************/
#footer{border-top:1px solid #848484; background:#bcbcbc;}
#footer h3{
	color:#000;
}
#footer p {
	color:#000;
}

#footer a:link, #footer a:visited {color:#0036a0;}
#footer a:hover, #footer a:active {color:#0050ee;}
/******************/
/***  Copyright  ***/
/******************/

#copyright {}
#copyright, #copyright div {
	color:#626262;
}

#copyright a:link, #copyright a:active, #copyright a:visited {
	color:#0036a0;
}
#BJ_Headline a{
	color:#fff
}
#BJ_Headline .venus-headline{border:none;background:url(http://new.emporia-kansas.gov/templates/bj_venus/images/headline-bg.png) repeat-x;padding:5px 0 0 10px;height:23px}
#BJ_Headline .venus-headline{}

.governmentlink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/government.jpg');
margin:0; 
padding:4;
}

.governmentlink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.governmenttext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/government2.png');
	

}

.firelink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/fire.jpg');
margin:0; 
padding:0;	
}

.firelink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.firetext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/fire2.png');
}

.policelink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/police.jpg');
margin:0; 
padding:0;	
}

.policelink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.policetext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/police2.png');
}

.visitorslink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/visitors.jpg');
margin:0; 
padding:0;	
}

.visitorslink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.visitorstext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/visitors2.png');
}

.animalshelterlink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/animalshelter.jpg');
margin:0; 
padding:4;
}

.animalshelterlink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.animalsheltertext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/animalshelter2.png');
	

}

.utilitieslink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/utilities.jpg');
margin:0; 
padding:0;	
}

.utilitieslink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.utilitiestext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/utilities2.png');
}

.developmentlink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/development.jpg');
margin:0; 
padding:0;	
}

.developmentlink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.developmenttext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/development2.png');
}

.zoolink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/zoo.jpg');
margin:0; 
padding:0;	
}

.zoolink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.zootext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/zoo2.png');
}

.golflink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/golf.jpg');
margin:0; 
padding:0;	
}

.golflink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.golftext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/golf2.png');
}

.auditoriumlink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/auditorium.jpg');
margin:0; 
padding:4;
}

.auditoriumlink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.auditoriumtext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/auditorium2.png');
	

}


#BJ_Headline{
	margin:0px 0 0 0;
}

#BJ_Headline a{
	color:#fff
}
#BJ_Headline .venus-headline{border:none;background:url(http://new.emporia-kansas.gov/templates/bj_venus/images/headline-bg.png) repeat-x;padding:5px 0 0 10px;height:23px}
#BJ_Headline .venus-headline{}

td , tr {padding:10px 10px !important;}

.governmentlinktop {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/governmenttop.jpg');
margin:0; 
padding:4;
}

.governmentlinktop:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.governmenttexttop {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/government2.png');
	

}

.firelinktop {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/firetop.jpg');
margin:0; 
padding:0;	
}

.firelinktop:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.firetexttop {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/fire2.png');
}

.policelinktop {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/policetop.jpg');
margin:0; 
padding:0;	
}

.policelinktop:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.policetexttop {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/police2.png');
}

.visitorslinktop {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/visitorstop.jpg');
margin:0; 
padding:0;	
}

.visitorslinktop:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.visitorstexttop {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/visitors2.png');
}

.utilitieslink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/utilities.jpg');
margin:0; 
padding:0;	
}

.utilitieslink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.utilitiestext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/utilities2.png');
}

.developmentlink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/development.jpg');
margin:0; 
padding:0;	
}

.developmentlink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.developmenttext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/development2.png');
}

.zoolink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/zoo.jpg');
margin:0; 
padding:0;	
}

.zoolink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.zootext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/zoo2.png');
}

.golflink {
	display: block;
	width: 100px;
	height: 110px;
	background: url('http://new.emporia-kansas.gov/images/main/golf.jpg');
margin:0; 
padding:0;	
}

.golflink:hover {
filter:alpha (opacity=75);
opacity:0.75;
}

.golftext {
	display: block;
vertical-align: text-middle;
	width: 100px;
	
	background: url('http://new.emporia-kansas.gov/images/main/golf2.png');
}


